blockinfo
Prev | DocBook Element Reference | Next

This is an alpha version of this book.

# blockinfo

blockinfo — Meta-information for a block element

## Synopsis

### Content Model

    blockinfo ::=
    ((graphic|mediaobject|legalnotice|modespec|subjectset|keywordset|
      itermset|abbrev|abstract|address|artpagenums|author|authorgroup|
      authorinitials|bibliomisc|biblioset|collab|confgroup|
      contractnum|contractsponsor|copyright|corpauthor|corpname|date|
      edition|editor|invpartnumber|isbn|issn|issuenum|orgname|
      biblioid|citebiblioid|bibliosource|bibliorelation|
      bibliocoverage|othercredit|pagenums|printhistory|productname|
      productnumber|pubdate|publisher|publishername|pubsnumber|
      releaseinfo|revhistory|seriesvolnums|subtitle|title|titleabbrev|
      volumenum|citetitle|personname|honorific|firstname|surname|
      lineage|othername|affiliation|authorblurb|contrib|indexterm)+)

### Attributes

Common attributes

## Description

FIXME: TBD.

### Processing expectations

FIXME: TBD.

### Parents

These elements contain blockinfo: `equation`, `example`, `figure`, `informalequation`, `informalexample`, `informalfigure`, `informaltable`, `itemizedlist`, `legalnotice`, `msgset`, `orderedlist`, `procedure`, `qandadiv`, `qandaentry`, `qandaset`, `table`, `variablelist`.

### Children

The following elements occur in blockinfo: `abbrev`, `abstract`, `address`, `affiliation`, `artpagenums`, `author`, `authorblurb`, `authorgroup`, `authorinitials`, `bibliocoverage`, `biblioid`, `bibliomisc`, `bibliorelation`, `biblioset`, `bibliosource`, `citebiblioid`, `citetitle`, `collab`, `confgroup`, `contractnum`, `contractsponsor`, `contrib`, `copyright`, `corpauthor`, `corpname`, `date`, `edition`, `editor`, `firstname`, `graphic`, `honorific`, `indexterm`, `invpartnumber`, `isbn`, `issn`, `issuenum`, `itermset`, `keywordset`, `legalnotice`, `lineage`, `mediaobject`, `modespec`, `orgname`, `othercredit`, `othername`, `pagenums`, `personname`, `printhistory`, `productname`, `productnumber`, `pubdate`, `publisher`, `publishername`, `pubsnumber`, `releaseinfo`, `revhistory`, `seriesvolnums`, `subjectset`, `subtitle`, `surname`, `title`, `titleabbrev`, `volumenum`.

## See Also

`appendixinfo`, `articleinfo`, `bibliographyinfo`, `bookinfo`, `chapterinfo`, `glossaryinfo`, `indexinfo`, `objectinfo`, `prefaceinfo`, `refsynopsisdivinfo`, `screeninfo`, `sect1info`, `sect2info`, `sect3info`, `sect4info`, `sect5info`, `sectioninfo`, `setinfo`.

Prev | Home | Next
bibliosource | Up | blockquote

Copyright© 1999, 2000, 2001 O'Reilly & Associates, Inc. All rights reserved.